<head>
    <title>Bootstrap Tutorial Sample Page</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {% load static %} 

    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
    <link rel="stylesheet" media="screen" href="https://fontlibrary.org/face/glacial-indifference" type="text/css"/>

</head>


<body>
<nav class="navbar navbar-expand-md">
  <a class="navbar-brand" href="/">FADEL</a>
  <button class="navbar-toggler navbar-dark" type="button" data-toggle="collapse" data-target="#main-navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="main-navigation">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a class="nav-link" href="/">Home</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/my-experience">Resume</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/portfolio">Portfolio</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="/message_table">List Tamu</a>
      </li>
    </ul>
  </div>
</nav>

<!-- Populate semua isi pesan dari model -->
<table class="table">
 <thead>
  <th>Nama</th>
  <th>Email</th>
  <th>Pesan</th>
  <th>Dibuat Pada</th>
 </thead>
 <tbody>
  <!-- TODO, Kalau nama/email anon maka tr classnya jadi warning -->
  {% for i in message %}
  {% if i.name == 'Anonymous' or i.email == 'Anonymous' %}
  <tr class="warning" style="background: #fdfd96"> {% else %} <tr class="success">
   {% endif %}
   <td> {{i.name}} </td>
   <td> {{i.email}} </td>
   <td> {{i.message}} </td>
   <td>  {{ i.created_date.time }} </td>
  </tr>
  {% endfor %}
 </tbody>
</table>

{% load static %} 

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="{% static 'js/bootstrap.min.js' %}"></script>
<script src="{% static 'js/main.js' %}"></script>

</body>